﻿    body{
    width: 100%;
    height: auto;
    min-height: 100vh;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    background: #f2f2f2;
    }

    .login_Container{
    width: 800px;
    height:400px;
    background: #fff;
    overflow: hidden;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    flex-wrap: wrap;
    align-items: stretch;
    flex-direction: row-reverse;
    border-radius:10px;
    box-shadow: 10px 10px 5px #aaaaaa;
    }
    /*@media screen and (max-width: 400px) {
   login_Container{
    width: 100%;
    height:400px;
    background: #fff;
    overflow: hidden;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    flex-wrap: wrap;
    align-items: stretch;
    flex-direction: row-reverse;
    border-radius:10px;
    box-shadow: 10px 10px 5px #aaaaaa;
    }
    .login100-form {
    width: 100%;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    flex-wrap: wrap;

}
    .login100-more {
    width: 100%;
    flex-wrap: wrap;
    background-color:#11ac12;
    justify-content: center;
    align-items: center;

}
}*/
    .instruction_Container{
    width: 250px;
    overflow: hidden;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    flex-wrap: wrap;
    align-items: stretch;
    flex-direction: row-reverse;
    color: #090ea4;
    font-weight: 500; cursor: pointer;
    }
    .login100-form {
    width: 50%;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    flex-wrap: wrap;
    position: relative;

}
    .login100-more {
    width: 50%;
    display: flex;
    flex-wrap: wrap;
    background-color:#11ac12;
    justify-content: center;
    align-items: center;

}
    .schName{
        font-size: 22px;
        color: white;
        font-family: Poppins-Regular;
        align-items: center;
        text-transform:uppercase;
        padding: 10px;
        font-weight: 500;
    }
    .schAdd{
        font-size: 16px;
        color: white;
        align-items:center;
        padding:20px;

    }
    .sessiontxt{
        font-size : 20px;
        color : orange;
    }
    #rbNewReg{
        margin:5px;
    }
    #rbLogin{
        margin:5px;
    }
    #login{
        width:100%;
    }
    #newReg{
        width:100%;
        position: relative;
        padding:20px;
    }
    .input100 {
    font-family: Poppins-Regular;
    color: #333;
    line-height: 1.2;
    font-size: 18px;
    display: block;
    width: 100%;
    background: 0 0;
    height: 40px;
    padding: 0 20px;
    border-radius: 3px
}
  .input50 {
    font-family: Poppins-Regular;
    color: #333;
    line-height: 1.2;
    font-size: 18px;
    display: block;
    width: 40%;
    background: 0 0;
    height: 40px;
    padding: 0 20px;
}
    .focus-input100 {
    position: absolute;
    display: block;
    width: calc(100%);
    height: calc(100%);
    top: -1px;
    left: -1px;
    pointer-events: none;
    border: 1px solid #fc00ff;
    border-radius: 5px;
    visibility: hidden;
    opacity: 0;
    -webkit-transition: all .4s;
    -o-transition: all .4s;

    -moz-transition: all .4s;
    transition: all .4s;
    transition-property: all;
    transition-duration: 0.4s;
    transition-timing-function: ease;
    transition-delay: 0s;
    -webkit-transform: scaleX(1.1) scaleY(1.3);
    -moz-transform: scaleX(1.1) scaleY(1.3);
    -ms-transform: scaleX(1.1) scaleY(1.3);
    -o-transform: scaleX(1.1) scaleY(1.3);
    transform: scaleX(1.1) scaleY(1.3);
}

.resend:hover {
    cursor:pointer;
}
.btn-success{
    background-color: #19FF19;
    color: white;
    border-radius:5px;
    width: auto;
    height: 40px;

}
.animate{
        position:relative;
        animation-name: example;
        animation-duration: 4s;
        animation-delay: -2s;
}
@keyframes example {
  0%   {left:0px; top:0px;}
  50%  {left:0px; top:600px;}
  100% {left:0px; top:0px;}
}
   .lable:hover
   {
     cursor:pointer;
     color:blue;
   }
   .info{
       width:10px;
       height: 10px;
       border-radius:5px;
       margin: 10px;
       padding:2px;
   }
   .modal
{
    position: absolute;
    z-index: 1;
    /*height: 100%;
    width: 100%;*/
    top: 50%;
    left: 50%;
    /*background-color: Black;
    filter: alpha(opacity=60);
    opacity: 0.6;*/
    /*-moz-opacity: 0.8;*/
}
   .center
{
    justify-content:center;
    position:absolute;
    z-index: 1000;
    /*margin: 250px auto;*/
    padding: 10px;
    width: 130px;
    background-color: White;
    border-radius: 10px;
    filter: alpha(opacity=100);
    opacity: 1;
    -moz-opacity: 1;
    top: 50%;
    left: 50%;
}
/*.center img
{
    height: 200Px;
    width: 128px;
}*/